uuid: eea62cfe-cee5-4ec0-aeb7-a096e852f5c9
langcode: es
status: true
dependencies:
  module:
    - node
  theme:
    - olivero
_core:
  default_config_hash: 0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo
id: olivero_syndicate
theme: olivero
region: social
weight: 0
provider: null
plugin: node_syndicate_block
settings:
  id: node_syndicate_block
  label: 'Canal RSS'
  label_display: '0'
  provider: node
  block_count: 10
visibility: {  }
